Organizations
Get the current account profile
Returns your identity in the organization authorized by your credential.
Returns your identity in the organization authorized by your credential. The ID remains stable across reconnects and display-name changes. Removing and re-adding your membership creates a new ID.
Authorization
apiKey x-api-key<token>
In: header
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/organizations/current/profile"{ "id": "string", "name": "string", "nickname": "string"}Related documentation
Get the current organization
Returns the organization for the current billing account. Use this endpoint to get the current organization through the Samva email API.
Get organization trust tier and sending limits
Returns the current trust tier, plan and probation sending limits, and measured probation graduation progress.